/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */
@font-face {
    font-family: 'daxlight';
    src: url('dax_light-webfont.eot');
    src: url('dax_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('dax_light-webfont.woff') format('woff'),
         url('dax_light-webfont.ttf') format('truetype'),
         url('dax_light-webfont.svg#daxlight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'daxbold';
    src: url('dax_bold-webfont.eot');
    src: url('dax_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('dax_bold-webfont.woff') format('woff'),
         url('dax_bold-webfont.ttf') format('truetype'),
         url('dax_bold-webfont.svg#daxbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

html,body { -webkit-text-size-adjust:none; }

body
{
	background:#e4d1bd;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-size-adjust:none;
	color:#796958;
}
h1,h2,h3, ul.menu,
.page-node-add-inscription .form-type-nodereference-url
{
	 font-family: 'daxlight';
	 color:#1a1a18;F
	 
}
h1,h2,h3,p
{
	margin-bottom:15px;
}
h4,h5,h6
{
	 color:#1a1a18;
	 font-family:Arial, Helvetica, sans-serif;
	 margin-bottom:0;
}
h4 a:link,
h4 a:visited
{
	 color:#1a1a18;
}

h1,
.page-node-add-inscription .form-type-nodereference-url
{
	font-size:20px;
	color:#1a1a18;
	line-height: 20px;
}
.page-node-add-inscription  h1#page-title
{
	display:none;
}
.views-field-view-node-1
{
	float:right;
}
.context-généralités h1#page-title,
.context-general-information h1#page-title
{
	color:#e3000f;
}
.context-accueillir-un-jeune-au-pair h1#page-title,
.context-are-you-planning-host-“au-pair”-young-person-your-family h1#page-title
{
	color:#f39200;
}
.context-devenir-jeune-au-pair h1#page-title,
.context-become-au-pair-young-person h1#page-title
{
	color:#e57b9b;
}

h2
{
	font-size:16px;
}
h3
{
	font-size:14px;
}
h4
{
	font-size:13px;
}
#breadcrumb
{
	display:none;
}
#region-branding
{
	background:white;
	margin-top:30px;
	margin-left:auto;
	margin-right:auto;
	max-width:640px;
}
#region-menu,
#region-content
{
	margin-left:auto;
	margin-right:auto;
	max-width:640px;
}

a:link, a:visited
{
	color:#e3000f;
	text-decoration:none;
}
ul.menu li.expanded,
ul.menu li.collapsed,
ul.menu li.leaf
{
	list-style: none;
	list-style-image: none;
}
ul.menu li
{
	float: left;
	list-style: none;
	list-style-image: none;
	border-left: solid 6px;
	font-size: 16px;
	height: 15px;
	line-height: 13px;
	padding-left: 5px;
	position:relative;
}
#block-system-main ul li
{
	list-style-image:url(/misc/menu-leaf.png);
}
ul.menu li.menu-mlid-390,
ul.menu li.menu-mlid-420
{
	border-left-color:#e3000f;
}
ul.menu li.menu-mlid-407,
ul.menu li.menu-mlid-428
{
	border-left-color:#f39200;
}
ul.menu li.menu-mlid-401,
ul.menu li.menu-mlid-422
{
	border-left-color:#e57b9b;
}
ul.menu li.menu-mlid-412,
ul.menu li.menu-mlid-421
{
	border-left-color:#c8db4d;
}

ul.menu li.active-trail a:link,
ul.menu li.active-trail a:visited
{
	font-family: 'daxbold';
}
ul.menu li.menu-mlid-390 a.active-trail:link,
ul.menu li.menu-mlid-390 a.active-trail:visited,
ul.menu li.menu-mlid-420 a.active-trail:link,
ul.menu li.menu-mlid-420 a.active-trail:visited
{
	color:#e3000f;
}
ul.menu li.menu-mlid-407 a.active-trail:link,
ul.menu li.menu-mlid-407 a.active-trail:visited,
ul.menu li.menu-mlid-428 a.active-trail:link,
ul.menu li.menu-mlid-428 a.active-trail:visited
{
	color:#f39200;
}
ul.menu li.menu-mlid-401 a.active-trail:link,
ul.menu li.menu-mlid-401 a.active-trail:visited,
ul.menu li.menu-mlid-422 a.active-trail:link,
ul.menu li.menu-mlid-422 a.active-trail:visited
{
	color:#e57b9b;
}
ul.menu li.menu-mlid-412 a.active-trail:link,
ul.menu li.menu-mlid-412 a.active-trail:visited;
ul.menu li.menu-mlid-421 a.active-trail:link,
ul.menu li.menu-mlid-421 a.active-trail:visited
{
	color:#c8db4d;
}

ul.menu li a:link,
ul.menu li a:visited
{
	color:#796958;
}
ul.menu li ul.menu li a:link,
ul.menu li ul.menu li a:visited
{
	color:white;
}
ul.menu li ul.menu li a.active-trail:link,
ul.menu li ul.menu li a.active-trail:visited
{
	color:#ffed00;
}
ul.menu li ul li
{
	float:none;
	border:none;
	position:static;
	height:auto;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif ;
	padding:3px 0;
}
ul.menu li ul
{
	position:absolute;
	background:#e4d1bd;
	padding: 7px 10px 7px 7px;
	margin: 1px 0 0 -11px;
	z-index:2;
}
ul.menu li.menu-mlid-390 ul,
ul.menu li.menu-mlid-420 ul
{
	background-color:#e3000f;
}
ul.menu li.menu-mlid-407 ul,
ul.menu li.menu-mlid-428 ul
{
	background-color:#f39200;
}
ul.menu li.menu-mlid-401 ul,
ul.menu li.menu-mlid-422 ul
{
	background-color:#e57b9b;
}
ul.menu li.menu-mlid-412 ul,
ul.menu li.menu-mlid-421 ul
{
	background-color:#c8db4d;
}

.logo-img
{
	padding:5px 20px 10px;
}
#block-locale-language
{
	
	position:absolute;
}
#block-locale-language
{
	float:right;
	margin:35px 5px;
	width: 50px;
	position: absolute;
	width: 100px;
	top: 0;
	font-size: 18px;
	right: 0;
}

.language-switcher-locale-url
{
	position: absolute;
	top: 0;
	left: 0;
}
.language-switcher-locale-url li
{
	float:left;
	list-style:none;
	list-style-image:none;
	margin:0 0 0 5px;
	padding:0;
	
}
.language-switcher-locale-url li a:link,
.language-switcher-locale-url li a:visited
{
	color:#796958;
}
.language-switcher-locale-url li.active a:link,
.language-switcher-locale-url li.active a:visited
{
	color:#e3000f;
}
#youth-bar-wrapper
{
	background:#1c1b1b;
	position: fixed;
	z-index: 7;
	width: 100%;
	top: 0;
	
}
#youth-bar
{
	margin: 0 auto;
	width: 900px;
	padding: 0;
	height: 25px;
}
#region-menu
{
	margin-top:8px;
	background:#bfad9a;
}
#block-menu-block-2 ul.menu li
{
	border-left-color:white;
}
#block-menu-block-2 ul.menu li.active a:link,
#block-menu-block-2 ul.menu li.active a:visited,
.node-type-news-agenda ul.menu li.menu-mlid-389 a:link,
.node-type-news-agenda ul.menu li.menu-mlid-389 a:visited,
.node-type-t-moignage ul.menu li.menu-mlid-417 a:link,
.node-type-t-moignage ul.menu li.menu-mlid-417 a:visited
{
	font-family: 'daxbold';
}

.node-type-t-moignage ul.menu li.menu-mlid-417 a:link,
.node-type-t-moignage ul.menu li.menu-mlid-417 a:visited
{
	color:#1a1a18;
}

#region-content .region-inner
{
	padding:15px 30px;
}
#zone-footer ul.menu
{
	margin-left: 20px;
}
#zone-footer ul.menu li
{
	font-size:11px;
	border:none;
}
#zone-footer
{
	margin-bottom:30px;
	margin-top:20px;
}
#block-block-2,
#block-block-3,
#block-block-4
{
	display:none;
}
#block-block-2 p,
#block-block-3 p,
#block-block-4 p
{
	color:white;
	color:rgba(255,255,255,0.6);
}
#block-views-agenda-block 
{
	margin-left:72px;
}
#block-views-agenda-block .views-field-field-date-event
{
	margin-left: -72px;
}
.page-agenda #region-content,
.node-type-news-agenda #region-content,
.page-node-add-inscription #region-content,
.context-livre-d-or #region-content,
.context-guestbook #region-content,
.page-downloads #region-content
{
	background:#bfad9a;
	color:white;
}
.node-type-t-moignage #region-content
{
	background:none;
}
.views-field-field-date-event,
.field-name-field-date-event
{
	color:#e3000f;
}
.page-agenda .views-field-field-date-event
{
	float:left;
	margin-right:5px;
}
#block-views-agenda-block .views-field-title
{
	margin-top: -19px;
}


.page-agenda .views-field-view-node
{
	float: right;
	margin-top: -25px;
}
.page-agenda h1#page-title,
.node-type-news-agenda h1#page-title
{
	border-bottom:1px solid white;
	padding-bottom:10px;
	margin-bottom:10px;
}
.feed-icon
{
	display:none;
}
.node-news-agenda .field-name-field-activer-l-inscription,
.inscription_field_event_signup
{
	visibility:hidden;
}
.node-type-news-agenda  .node-links ul li a
{
	background: none;
	border: none;
	text-shadow: none;
	margin:0;
	padding:0;
}
.node-type-news-agenda  .node-links ul li a:link,
.node-type-news-agenda  .node-links ul li a:visited
{
	color:#e3000f;
}
.context-livre-d-or #block-system-main .view-t-moignages,
.context-guestbook #block-system-main .view-t-moignages
{
	font-size:10px;
	margin-right:-37px;
}
.context-livre-d-or #block-system-main .view-t-moignages .views-row,
.context-guestbook #block-system-main .view-t-moignages .views-row
{
	width:173px;
	float:left;
	padding: 0 39px 39px 0;
}
.context-livre-d-or #block-system-main .view-t-moignages  .views-field-field-photo,
.context-guestbook #block-system-main .view-t-moignages  .views-field-field-photo
{
	margin-bottom:10px;
}
.node-type-t-moignage .view-t-moignages .views-field-field-photo img
{
	max-width:100%;
	height:auto;
}

.node-type-t-moignage .view-t-moignages  .views-fieldset
{
	padding:15px;
}
.node-type-t-moignage .view-t-moignages  .views-field-title
{
	margin-top:15px;
}
.node-type-t-moignage .view-t-moignages  .views-field-body
{
	color:white;
	margin-top:15px;
}
.node-type-t-moignage #page-title
{
	display:none;
}
.view-t-moignages .view-footer
{
	clear:both;
	position:absolute;
	bottom:-20px;
}
.view-t-moignages .view-footer h2.node-title,
ul.inline li.translation_en,
ul.inline li.translation_fr,
#block-block-1,
#block-search-form
{
	display:none;
}
.views-field-field-cover-image .field-content
{
	margin:0 auto;
	position:relative;
}
#block-menu-block-1,
#block-menu-block-2 
{
	display:none;
}
#block-views-gallerie-home-block-mobile
{
	display:block;
}
#block-views-gallerie-home-block-mobile img,
#block-views-covers-block .views-field-field-cover-image img
{
	max-width:100%;
	height:auto;
}
#block-views-gallerie-home-block
{
	display:none;
}
#block-multiblock-1
{
	background:white;
	padding:10px 5px 0;
	position:relative;
	margin-bottom:6px;
}
#block-multiblock-1 ul.menu li
{
	font-size:19px;
	margin-bottom:10px;
	position:static;
}
#block-multiblock-1 ul.menu li ul li
{
	font-size:17px;
	line-height:normal;
	margin-bottom:5px;
}
#block-multiblock-1 ul.menu li ul
{
	top:0;
}
#field-p-riode-add-more-wrapper
{
	padding:10px;
	background:#bfad9a;
}
#field-p-riode-add-more-wrapper legend
{
	font-weight:bold;
}
#field-p-riode-add-more-wrapper  .date-padding
{
	padding:0 10px;
}
.view-downloads h3
{
  margin-bottom:0
}
.view-downloads ul li
{
  margin-bottom:0;
  list-style-image:none;
}

#block-views-webring-universes-block .views-row-4,
#block-views-webring-universes-block .views-row-5
{
	display:none;
}

.page-node-add-aupair h1,
.page-node-add-family h1 {
	display: none;
}

.page-node-add-aupair #block-block-7 h2,
.page-node-add-family #block-block-8 h2 {
	font-size: 20px;
	color: #1a1a18;
	line-height: 20px;
	margin-bottom: 15px;
}

.node-family-form,
.node-aupair-form {
	background: #cebca8;
	padding: 20px;
	padding-right: 10px;
}

.node-family-form:after,
.node-aupair-form:after {
	content: '';
	clear: both;
	display: table;
}

.node-family-form .form-actions,
.node-aupair-form .form-actions {
	clear: both;
}

.node-family-form .form-actions .form-submit,
.node-aupair-form .form-actions .form-submit,
.node-family-form .ief-form .form-submit {
	background: #796958;
	color: #fff;
	text-shadow: none;
	border: none;
	border-radius: 0;
	padding: 0 10px;
	line-height: 30px;
}

.node-family-form .field-name-field-email-address {
	clear: both;
}

.node-family-form .group-address .fieldset-title {
	color: inherit;
	font-weight: bold;
}

.node-family-form .form-item, .form-actions,
.node-aupair-form .form-item, .form-actions {
	margin-top: 5px;
	margin-bottom: 5px;
}

.node-family-form .form-text,
.node-aupair-form .form-text {
	max-width: 100%;
	width: 100%;
	height: 30px;
	padding: 0 6px;
	line-height: 28px;
	border: none;
}

.node-family-form .field-name-field-postcode {
	float: left;
	margin-right: 10px;
}

.node-family-form .field-name-field-postcode .form-item {
	margin: 0;
}

.node-family-form .field-name-field-city .form-text {
	max-width: 296px;
}

.node-family-form > div > .form-wrapper select,
.node-aupair-form > div > .form-wrapper select {
	width: 100%;
	height: 30px;
	padding: 0 6px;
	line-height: 28px;
	border: none;
}

.node-family-form .field-widget-inline-entity-form {
	clear: both !important;
	width: calc(100% + 10px) !important;
	float: none !important;
	max-width: none !important;
}

.node-family-form .ief-form {
	box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);
	background: rgba(0, 0, 0, 0.1);
	padding: 20px;
	padding-right: 10px;
	margin-left: -20px;
	margin-bottom: 0;
}

.node-family-form .ief-form > legend {
	position: relative;
	top: 24px;
	font-family: 'daxlight';
	font-size: 18px;
}

.node-family-form .ief-form .fieldset-wrapper > :last-child {
	clear: both;
}

.node-family-form .form-item-field-members-und-form-title,
.node-family-form .ief-form .field-name-field-firstname,
.node-family-form .ief-form .form-item-field-children-und-form-title,
.node-aupair-form .field-name-field-firstname,
.node-aupair-form .form-item-title,
.node-family-form > div > .form-wrapper,
.node-family-form .ief-form .fieldset-wrapper > .form-wrapper,
.node-aupair-form > div > .form-wrapper {
	max-width: calc(50% - 10px);
	width: 100%;
	float: left;
	margin-right: 10px;
}

.node-family-form .field-name-field-certificate-of-composition {
	margin-top: 10px;
}

.node-family-form .ief-form .field-name-field-firstname,
.node-family-form .ief-form .form-item-field-children-und-form-title,
.node-aupair-form .form-item-title {
	margin-right: 0;
}

.node-family-form .ief-form .field-name-field-matricule,
.node-family-form .ief-form .field-name-field-birthdate,
.node-aupair-form .field-name-field-email-address {
	clear: both;
}

.node-family-form .ief-form .field-name-field-birthdate legend {
	font-weight: bold;
	position: relative;
	top: 10px;
}

.node-aupair-form .field-name-field-insurance-affiliation {
	margin-top: -100px;
}

.node-aupair-form .field-name-field-insurance-affiliation fieldset {
	margin-bottom: 0;
}

.node-aupair-form .field-name-field-insurance-affiliation legend {
	font-weight: bold;
	position: relative;
	top: 10px;
}

.node-aupair-form .field-name-field-insurance-affiliation .date-no-float {
	float: left;
	clear: none;
	width: auto;
}

.node-aupair-form .field-name-field-insurance-affiliation .end-date-wrapper {
	position: relative;
	top: -20px;
}

.node-aupair-form .field-name-field-insurance-affiliation .end-date-wrapper > .form-item > label {
	position: relative;
	top: 6px;
}

.node-aupair-form .field-name-field-copy-of-passport {
	margin-top: -70px;
}

.node-aupair-form .field-name-field-copy-of-passport legend {
	font-weight: bold;
}

.node-aupair-form .field-name-field-copy-of-passport .tabledrag-toggle-weight-wrapper {
	display: none;
}

.node-aupair-form .field-name-field-copy-of-passport table,
.node-family-form .ief-entity-table {
	max-width: 422px;
}

.node-family-form .container-inline-date .date-padding,
.node-aupair-form .container-inline-date .date-padding {
	padding: 0;
}

.node-family-form .container-inline-date .form-item .form-item,
.node-aupair-form .container-inline-date .form-item .form-item {
	margin-right: 5px;
	min-width: 50px;
	max-width: 60px;
}

.node-family-form .container-inline-date .form-item .form-item {
	min-width: 70px;
	max-width: 70px;
}

.node-family-form .container-inline-date .form-item .form-item:last-of-type,
.node-aupair-form .container-inline-date .form-item .form-item:last-of-type {
	margin-right: 0;
}

.node-aupair-form .field-name-field-firstname .form-item,
.node-aupair-form .form-item-title {
	margin-top: 0;
}

.node-family-form .vertical-tabs,
.node-aupair-form .vertical-tabs {
	clear: both;
}

.node-aupair-form .field-name-field-spoken-languages select {
	height: 125px !important;
}

.node-aupair-form .field-name-field-birthdate legend {
	font-weight: bold;
	position: relative;
	top: 5px;
}

.node-aupair-form .field-name-field-birthdate {
	height: 60px;
}

.node-aupair-form .field-name-field-birthdate .date-no-float,
.node-aupair-form .field-name-field-birthdate .date-no-float > .form-item,
.node-aupair-form .field-name-field-birthdate .date-no-float > .form-item .date-padding {
	width: 100%;
	margin-right: 0;
}

.node-aupair-form .field-name-field-birthdate .date-no-float > .form-item .date-padding {
	display: table;
	padding: 0;
}

.node-aupair-form .field-name-field-birthdate .date-no-float > .form-item .date-padding > .form-item {
	display: table-cell;
	float: none;
	padding-right: 5px;
}

.node-aupair-form .field-name-field-birthdate .date-no-float > .form-item .date-padding > .form-item:last-of-type {
	padding-right: 0;
}

.node-family-form > div > .form-item-title {
	width: calc(50% - 10px);
	margin-right: 10px;
}